[Unit]
Description=The SQuaRe2 Server
After=syslog.target network.target
Before=httpd.service

[Service]
User=square2
Group=square2
PIDFile=/var/run/square2/square2.pid
ExecStart=/usr/bin/square2
StandardOutput=null

[Install]
WantedBy=multi-user.target
